/* Write your custom code here */
/*.form__input,
.form__textarea,
.form__constant {
    display: block !important;
    overflow: hidden !important;
    width: 100% !important;
    height: 45px !important;
    margin: 0 !important;
    padding: 0 20px !important;
    color: #000 !important;
    font-size: 14px !important;
    line-height: 40px !important;
    background: #fff !important;
    border: 1px solid #ccc !important;
    outline: none !important;
    -webkit-transition: border 0.3s ease !important;
    transition: border 0.3s ease !important;
} отключено т.к. ломает отзывы на детальной*/

.popup {
    min-width: 300px !important;
}

@media only screen and (max-width: 500px) {
    .popup {
        left: 0 !important;
        width: 100vw !important;
        max-width: 100vw !important;
        margin-left: 0 !important;
    }
}

/*@media only screen and (min-width: 501px) {
    .popup {
        margin-left: 0 !important;
        transform: translate(-50%, 0) !important;
    }
}*/

.form.modal {
    display: block !important;
    overflow-y: auto;
    max-height: calc(100vh - 20px);
}

@media only screen and (max-width: 500px) {
    .form.modal .form_head,
    .form.modal .form_body,
    .form.modal .form_footer {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

.page__body_popup_open {
    overflow: hidden;
}

@media only screen and (min-width: 1025px) {
    .page__body_popup_open {
        margin: 0 15px 0 0;
    }
}
.js-cart-snippet-trigger{
    cursor: pointer;
}

.form_style_redesigned .form-control,
.form_style_redesigned .input-group-addon {
    display: block !important;
    overflow: hidden !important;
    width: 100% !important;
    height: 45px !important;
    margin: 0 !important;
    padding: 0 20px !important;
    color: #000 !important;
    font-size: 14px !important;
    line-height: 40px !important;
    background: #fff !important;
    border: 1px solid #ccc !important;
    border-radius: 0 !important;
    outline: none !important;
    -webkit-transition: border 0.3s ease !important;
    transition: border 0.3s ease !important;
}
.form_style_redesigned .form-control::-webkit-input-placeholder {
    color: #808080 !important;
    font-size: 14px !important;
}
.form_style_redesigned .form-control:-ms-input-placeholder {
    color: #808080 !important;
    font-size: 14px !important;
}
.form_style_redesigned .form-control::-moz-placeholder {
    color: #808080 !important;
    font-size: 14px !important;
    opacity: 1 !important;
}
.form_style_redesigned .form-control::-ms-input-placeholder {
    color: #808080 !important;
    font-size: 14px !important;
    opacity: 1 !important;
}
.form_style_redesigned .form-control::placeholder {
    color: #808080 !important;
    font-size: 14px !important;
    opacity: 1 !important;
}
.form_style_redesigned .animated-labels label:not(.price_type),
.form_style_redesigned .animated-labels-custom label:not(.price_type) {
  width: 90%;
  padding: 4px 10px;
  line-height: 1;
}
.form_style_redesigned .animated-labels.input-filed label:not(.price_type),
.form_style_redesigned .animated-labels-custom.input-filed label:not(.price_type) {
  width: auto;
}
.form_style_redesigned .input-group {
    display: flex !important;
    align-items: stretch !important;
    flex-wrap: nowrap !important;
}
.form_style_redesigned .input-group .form-control {
    -webkit-box-flex: 1 !important;
        -ms-flex: 1 1 auto !important;
            flex: 1 1 auto !important;
    width: auto !important;
}
.form_style_redesigned .input-group-addon {
    width: 78px !important;
    max-width: 78px !important;
}
.form_style_redesigned .form-control-tel-select {
    width: 180px !important;
    max-width: 180px !important;
}

.form_style_redesigned .animated-labels-custom label.DOP_GARANT {
    width: calc(95% - 110px);
    margin: 0;
    padding: 0 10px;
}

.form_style_redesigned .animated-labels label.price_type {
    position: absolute !important;
    margin: 0;
    line-height: 1;
}

.form_style_redesigned .error .form-control {
    border-color: #e02222!important;
}
.catalog-filter__body button[disabled], .catalog-filter__body input[disabled]{
    display: none;
}
.catalog-filter__body label.disabled{
    color: grey;
}
.form__error {
    border-color: #e02222!important;
}
.form__line_state_error .form__input,
.form__line_state_error .form__textarea {
    border-color: #e02222!important;
}

.accordeon-block__trigger {
	cursor: pointer;
}

.button:disabled {
	opacity: .5;
}

/* remove margin from /assets/components/aspro_mshop/custom.css:651; */
ul:last-child {
    margin-bottom: 0 !important;
}

body #ui-datepicker-div{
    background: #fff;
    box-shadow: 0 0 29px #0003;
    z-index: 25 !important;
}

.ui-datepicker-header {
    position: relative;
    width: 100%;
    min-heihgt: 15px;
}

.ui-datepicker-next,
.ui-datepicker-prev {
    position: absolute;
    top: 50%;
    display: block;
    width: 10px;
    height: 10px;
    padding: 0;
    font-size: 0;
    transform: translate(0, -50%);
}

.ui-datepicker-next:before,
.ui-datepicker-prev:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 7px;
    height: 7px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(-135deg);
}

.ui-datepicker-next {
    right: 10px;
    text-align: left;
}

.ui-datepicker-prev {
    left: 10px;
    text-align: left;
}

.ui-datepicker-next:before {
    transform: rotate(45deg);
}

.ui-datepicker-title {
    box-sizing: border-box;
    width: 100%;
    padding: 0 20px;
    text-align: center;
    font-weight: 700;
}

.ui-datepicker th {
    vertical-align: middle;
    padding: 10px;
    font-weight: 700;
    text-align: center;
    background: #f1f1f1;
    border: 1px solid #dedede;
}

.ui-datepicker td {
    padding: 5px;
    text-align: center;
}

.ui-datepicker a {
    color: #a01602;
    text-decoration: none;
}

.custom-pagination + * {
    padding-top: 50px;
}

.custom-pagination {
    font-size: 0;
    line-height: 1;
    display: block;
    font-weight: 500;
    text-align: center;
}

.custom-pagination a,
.custom-pagination span {
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px 0 0;
    font-size: 18px;
    line-height: 23px;
}

.custom-pagination a:last-child {
    margin-right: 0;
}

.custom-pagination a,
.custom-pagination span {
    color: #808080;
    text-decoration: none;
    background: transparent;
    border: none;
    outline: none;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}

.custom-pagination a:hover,
.custom-pagination a:active,
.custom-pagination a:focus {
    color: #a01602;
    text-decoration: none;
}

.custom-pagination a.prev,
.custom-pagination a.next {
    position: relative;
    font-size: 0;
}

.custom-pagination a.prev:before,
.custom-pagination a.next:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    display: block;
    width: 5px;
    height: 5px;
    border-top: 2px solid;
    border-left: 2px solid;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

.custom-pagination a.next:before {
    border: none;
    border-right: 2px solid;
    border-bottom: 2px solid;
}

.custom-pagination span.active {
    color: #333;
}

.custom-pagination .dots {
    color: #808080;
}

.profile-order-table__pagination_type_close {
    margin: 0;
}
.jqmClose{width:14px!important;height:14px!important;line-height:20px!important;text-align:center!important;color:#c2cbd2!important;position:absolute!important;top:32px!important;right:32px!important;font-size:25px!important;cursor:pointer!important;background:url(/bitrix/templates/aspro-digital/images/digital.png) -85px 0px no-repeat!important;transition:opacity 0.3s ease!important;z-index:1!important;}
.jqmClose:before{display:none!important;}
.jqmClose:hover{opacity:0.7!important;}

.quantity-input__input {
    height: 35px;
}

.catalog__filters_state_open {
    overflow-y: auto;
}

@media only screen and (max-width: 1024px) {
    .section_aside {
        padding-bottom: 32px;
    }
}

.orders-table__price {
    white-space: nowrap;
}
.hidden {
    display: none;
}